/* preloader*/
.cssload-box-loading {
	width: 49px;
	height: 49px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.cssload-box-loading:before {
	content: '';
	width: 49px;
	height: 5px;
	background: rgb(0,0,0);
	opacity: 0.1;
	position: absolute;
	top: 58px;
	left: 0;
	border-radius: 50%;
	animation: shadow 0.58s linear infinite;
		-o-animation: shadow 0.58s linear infinite;
		-ms-animation: shadow 0.58s linear infinite;
		-webkit-animation: shadow 0.58s linear infinite;
		-moz-animation: shadow 0.58s linear infinite;
}
.cssload-box-loading:after {
	content: '';
	width: 49px;
	height: 49px;
	background: rgb(26,54,104);
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 3px;
	animation: cssload-animate 0.58s linear infinite;
		-o-animation: cssload-animate 0.58s linear infinite;
		-ms-animation: cssload-animate 0.58s linear infinite;
		-webkit-animation: cssload-animate 0.58s linear infinite;
		-moz-animation: cssload-animate 0.58s linear infinite;
}



@keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		transform: translateY(0) rotate(90deg);
	}
}

@-o-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-o-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-o-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-o-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-o-transform: translateY(0) rotate(90deg);
	}
}

@-ms-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-ms-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-ms-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-ms-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-ms-transform: translateY(0) rotate(90deg);
	}
}

@-webkit-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-webkit-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-webkit-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-webkit-transform: translateY(0) rotate(90deg);
	}
}

@-moz-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-moz-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-moz-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-moz-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-moz-transform: translateY(0) rotate(90deg);
	}
}

@keyframes shadow {
	0%,
	100% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(1.2, 1);
	}
}

@-o-keyframes shadow {
	0%,
	100% {
		-o-transform: scale(1, 1);
	}
	50% {
		-o-transform: scale(1.2, 1);
	}
}

@-ms-keyframes shadow {
	0%,
	100% {
		-ms-transform: scale(1, 1);
	}
	50% {
		-ms-transform: scale(1.2, 1);
	}
}

@-webkit-keyframes shadow {
	0%,
	100% {
		-webkit-transform: scale(1, 1);
	}
	50% {
		-webkit-transform: scale(1.2, 1);
	}
}

@-moz-keyframes shadow {
	0%,
	100% {
		-moz-transform: scale(1, 1);
	}
	50% {
		-moz-transform: scale(1.2, 1);
	}
}
/* /preloader*/

.text_content{
	margin: 60px 0;
}

.text_content h1, 
.text_content h2, 
.text_content h3, 
.text_content h4{
	margin-bottom: 10px;
}

.col-md-6{
	width: 50%;
	padding: 0 15px;
}

.mt70{
	margin-top: 70px;
}

.reviews__name a{
	text-decoration: none;
	color: #000;
}

.number__dif h2,
.number__dif h3,
.number__dif h4{
	font-size: 32px;
	margin-bottom: 24px;
}

.text_content h2{
	font-size: 32px;
}

.text_content h3{
	font-size: 28px;
}

.text_content h4{
	font-size: 24px;
}

.list_link_h{
	color: #89898d;
	text-decoration: none;
}

.banner__info,
.temp__smaller,
#temperature_value,
.banner__info__item i,
.breadcrumbs a,
h1.banner__heading{
	text-shadow: 0 0 18px black;
}

.breadcrumbs span,
.breadcrumbs a{
	text-shadow: 0 0 5px black;
}

.sl-rightside__item_feature {
	top: 85px;
}

.all_reviews_btn{
	text-align: center;
	margin-top: 50px;
}

.all_reviews_btn a{
	color: #89898d;
	font-family: "Proxima Nova Bold";
	font-size: 14px;
}

.container_small{
	width: 1000px;
}

.button_blue {
	display: inline-block;
}


.form .form__item,
.form textarea{
	padding: 13px 0;
	font-family: 'Proxima Light';
}
.form textarea{
	resize: vertical;
	min-height: 140px;
}

.container_small .text_content{
	width: 100%
}

.review_list{
	
}
.review_item{
	margin-bottom: 40px;

}

.review_item_meta{
	margin-bottom: 4px;
	display: inline-block;
}

.review_item_name{
	font-weight: 700;
	
	display: inline-block;
	float: left;
	margin-right: 10px;
	
}
.review_item_date{
	display: inline-block;
	float: left;
}
.review_item_text{
	display: inline-block;
	width: 100%;
}

.cert_block{
    position: relative;
	top: -60px;
	display: flex;
}

.cert_block > div{
	
}

.cert_item{
	text-align: center;
	margin: 0 5%;
}

.cert_item a{
	display: inline-block;
}

.feature-block__inner h3 a{
	color: #89898d;
	text-decoration: none;
	transition: all 0.3s;	
}

.feature-block__inner h3 a:hover{
	color: #1e45a2;
}

.back_p{
	margin-top: 30px;
}

#news_list .list_item{
	margin-bottom: 30px;
}

#news_list a{	
	text-decoration: none;
	color: #89898d;
	display: inline-block;
}
#news_list h5{
	margin-bottom: 5px;
	transition: all 0.3s;
}

#news_list h5:hover{
	color: #1e45a2;
}

#news_list .date{
	color: #89898d;
	font-weight: 100;
	font-size: 13px;
}

#news_list .news_title{
	
}

#news_list .date:before{
	content: '\e909';
	font-family: 'icomoon'!important;
	color: #89898d;
	font-weight: 100;
	font-size: 13px;
	margin-right: 7px;
}

.pagination{
	margin: 40px 0 10px 0;
}

.pagination a{
		background-color: #f6f8ff;
	margin: 3px;
	min-width: 30px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #1e45a2;
	font-weight: 700;
	padding: 5px;
}

.pagination a#buttonPageCurrentA{
	color: white;
	background-color: #1e45a2;
}

.banner .banner__image:before{
	content: '';
	display: inline-block;
	position: absolute;
	height: 130px;
	width: 100%;
	background: rgb(5,11,31);
	background: -moz-linear-gradient(180deg, rgba(5,11,31,0.5886729691876751) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(5,11,31,0.5886729691876751) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(180deg, rgba(5,11,31,0.5886729691876751) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#050b1f",endColorstr="#ffffff",GradientType=1);
	z-index: 1;
}

.form-line-p{
	margin-bottom: 3px;
}

.single_question{
	margin-bottom: 30px;
}

.tac{
	text-align: center;
}

.faq_meta{
	font-size: 16px;
	margin-bottom: 2px;
	color: #999;
}

.faq_meta .icon-calendar{
	margin: 0 2px 0 8px;
    font-size: 14px;
}

.answer_block{
	margin-top: 4px;
	margin-bottom: 9px;
	
}

.answer_block_link{
	transition: all 0.3s;
	margin-bottom: 10px;
	text-transform: none;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	border: 1px solid #1e45a2;
	padding: 5px 10px;
	margin-top: 3px;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
}

.answer_block_link:hover{
	color: white;
	background-color: #1e45a2;
}

.answer_block_link:after{
	content: '\e91a';
	font-family: 'icomoon';
	position: relative;
	display: inline-block;
	transition: all 0.3s;
	transform:rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
}

.answer_block_link.faq_opened:after{
	content: '\e91a';
	font-family: 'icomoon';
	position: relative;
	display: inline-block;
	transform:rotate(0);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
}

.answer_block_content span{
	width: 100%;
	color: #000;
	display: inline-block;
	padding: 17px;
	background: rgb(229,255,235);
	background: -moz-linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	background: -webkit-linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	background: linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5ffeb",endColorstr="#d2dfff",GradientType=1);
	margin-top: 5px;
}

/* form ajax styles */
.capt_line .pull-left_img{
	float: left;
	margin-right: 10px;
}

.pl_txt input{
	width: auto;
	padding: 10px 0 !important;
}

.fl_agree{
	float: left;
	width: 100%;
}

.fl_agree label{
	float: left;
	text-align: left;
}

.fl_agree label input{
	margin-right: 10px;
}

.fl_agree label p{
	display: inline-block;
}


#gbook_kit .success,
#comments_kit .success{
    background-color: #e7ffe7;
    padding: 20px;
    margin-bottom: 10px;    
}

#gbook_kit .error,
#comments_kit .error{
    background-color: #ffe7e7;
    padding: 20px;
    margin-bottom: 10px;
}

#gbook_kit .error ul,
#comments_kit .error ul{
    list-style: initial;
    padding-left: 20px;
}

#gbook_kit,
#comments_kit{
    transition: all 0.3s;
}

#form-messages ul li{
	color: black;
	font-weight: 700;
}

.success_form{
    overflow: hidden;
    height: 0;
}
.pull-left_img{display: inline-block;float: left;}
/* //form ajax styles */

/* effects */
.numbers__slider__item{
	overflow: hidden;
	
}


.numbers__slider__item > picture{
	animation: animation_top_sl 32s ease infinite;	
	position: relative;
	display: inline-block;
	width: 100%;
}

@keyframes animation_top_sl {
  0% { 
 transform: scale(1.03);
  } 
  50% { 
 transform: scale(1);
  } 
  100% {
 transform: scale(1.03);
 }
}

.header__nav.header__nav_404 li{
max-width: 100%;
}

.header__nav.header__nav_404 li.arrow {
	display: none;
}

.nf_block{
	padding: 30px;
	margin-bottom: 30px;
	background: rgb(229,255,235);
	background: -moz-linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	background: -webkit-linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	background: linear-gradient(66deg, rgba(229,255,235,1) 0%, rgba(210,223,255,0.13489145658263302) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5ffeb",endColorstr="#d2dfff",GradientType=1);
}

.nf_block p {
	margin: 0;
	font-size: 22px;
}

.news_block_link{
	text-decoration: none;
}

.footer__bottom {
    padding: 40px 0 40px;
}

.col-md-12{
	width: 100%;
}

/* gallery */
.gallery_categories{
	/*display: grid;
    grid-template-columns: auto auto auto auto auto;*/
	display: inline-block;
	width: 100%;
}

.gallery_album {
		width: 20%;
		float: left;
}

.gallery_album{
	cursor: pointer;
    position: relative;
    box-sizing: border-box;
    /* margin: 10px; */
    padding: 15px;
    /* border-bottom: 3px solid #1e45a2; */
    /* border-right: 3px solid #1e45a2; */ 
}

.gallery_album .image{
	overflow: hidden;
}

.gallery_album .image img{
	width: 100%;
}

.gallery_album .title{
	position: absolute;
	left: 10px;
    bottom: 10px;
	background-color: #1e45a2;
    color: white;
    padding: 10px;
    font-weight: 600;
}

.gallery_album .count{
	position: absolute;
    top: 10px;
    right: 10px;
    background-color: #1e45a2;
    color: white;
    padding: 6px 10px;
    font-weight: 100;
    font-size: 12px;
}

.photoalbum_photo{
	width: 23%;
    float: left;
    display: inline-block;
    overflow: hidden;
    position: relative;
    /* padding: 0 15px; */
    margin-bottom: 30px;
    margin-left: 1%;
    margin-right: 1%;
}

.photoalbum_photo p{
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    text-align: center;
    width: 100%;
    color: white;    
    padding-top: 13px;
    padding-bottom: 5px;
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

.photoalbum .album-i{
	display: inline-block;
}

.photoalbum_photo a img{
	width: 100%;
}

.to-albums{
	display: inline-block;
	width: 100%;
	margin: 0 0 30px 0;
}



/* /gallery */

.col_bg:after{
	right: 0;
}

#tl-search-form{
	min-height: 129px;
	
}

.cams{
	width: 100%;
	padding-bottom: 60px;
	display: inline-block;
}

.cams .col-md-6{
	float: left;
	text-align: center;
}

.cams .col-md-6 p a{
	display: inline-block;
}

#search1{
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

#search1 input[type='submit']{
	background-color: #1e45a2;
    border: none;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
    padding: 8px 14px;
    border-radius: 3px;
	transition: all 0.3s;
}

#search1 input[type='submit']:hover{
	background-color: #163173;
}

.search_field{
    border: 1px solid #828282;
    padding: 7px 12px;
    border-radius: 3px;
    float: left;
    font-size: 13px;
    outline: none;
    width: 290px;
    margin-right: 10px;
}

#gallery{
	width: 100%;
}

#map{
	position: relative;
	background-color: #f5f8ff;
}

.feature-block_banner ul{
	text-align: left;
}

/* gbook */
.wrapper_captcha .pull-left{
	
}

.wrapper_captcha .pull-left img{
	display: inline-block;
}
/* /gbook */

.number__image_360{	
	z-index: 1;
}

.number__image_360 a{
	text-decoration: none;
}

.number__slider h3 {
    font-size: 38px;
}

.roon_in_link{
	color: #4ab0f0;
	text-decoration: none;
}

@media screen and (max-width: 1760px) {
	.container{
		max-width: calc(100% - 70px);
	}
}

@media screen and (max-width: 768px) {
	.header__menu {
		background-image: url(img/header_nav-bg_min.jpg);
	}
	
	
	.feature-banner {
		background-image: url(img/feature-banner_feature-banner-1sm.jpg);
	}
	
	.container{}
	
	.photoalbum_photo{
		width: 48%;
	}
	
	.gallery_album{
		width: 50%;
	}
	
	.search_field{    
		width: 200px;
	}
	
	.reviews__item .images-block{
		display: none;
	}
	
	.section_apartment .sl-rightside__item_feature{
		top: 0;
	}
	
	.section_apartment .sl-rightside__button.feature-block__buttons{
		display: inline-flex;
		margin-bottom: 4px;
	}
	
	.section_apartment .feature-block h2 {
		font-size: 22px;
	}

}

@media screen and (max-width: 700px) {
	.cert_block{
		flex-wrap: wrap;
	}
	
	.cert_block > div{
		width: 40%;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 500px) {
	.banner__inner h1.heading{
		font-size: 28px;
	}
}

@media screen and (max-width: 360px) {
	.search_field{    
		width: 190px;
	}
}